/*
Theme Name: National Sawdust
Description: Child Theme for National Sawdust
Version: 1.0
Author: Caleb Custer
Author URI: http://greyship.com
Template: enfold
*/



/*Add your own styles here:*/

/**{border-radius:0 !important;}*/
h1{font-family:Swiss721BT-BlackCondensed;font-weight:normal;font-style:normal;font-size:6em; text-transform: none !important;}
h1 .special_amp{font-family:Swiss721BT-BoldCondensed;}
h2{font-family:Swiss721BT-BoldCondensed;font-weight:normal;font-style:normal;font-size:4em;padding-bottom:10px;}
h2 .special_amp{font-family:Swiss721BT-BoldCondensed !important;}
h3, h4, h5, h6{font-family:Swiss721BT-BoldCondensed;font-weight:normal;font-style:normal;}
.av-subheading_above p{font-family:Swiss721BT-BoldCondensed !important;}
.av-masonry-sort a{padding:5px;border:2px black solid;color:black;}
.av-masonry-sort a:hover{padding:5px;border:2px white solid;color:white;background-color:black;}
.main_color .av-sort-by-term a.active_sort{color:white;background-color:black;}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{letter-spacing:-2px !important; text-transform: none;}
.special-heading-inner-border{display:none;}
p{font-family:Swiss721BT-Medium;font-weight:normal;font-style:normal;}
p em{font-family:Swiss721BT-MediumItalic;font-weight:normal;font-style:normal;}
.av-image-caption-overlay-center{line-height:1.1em;font-size:.9em;}
.av-image-caption-overlay-center span{font-family:Swiss721BT-BoldCondensed;font-size:1.5em;line-height:1em;}
.av-subheading_above{margin-bottom:0px !important;}
.single-tribe_events .content{padding-top:30px;padding-bottom:6px;}
.single-tribe_events h3{font-size:26px !important;}
.av-special-heading-h3 .special-heading-border{height:0px;}
.page-id-1836 .av-image-caption-overlay-center p{font-family:Swiss721BT-BoldCondensed;font-size:1.5em;line-height:1em;}
.epm-form-field{}
.performance{color:white !important;}
.performance .performance-datetime{font-size:1.5em !important;font-family:Swiss721BT-BoldCondensed;}
.av-share-box ul li{color:white;}
.page-id-11677 .av-inner-masonry-content{background-color:black !important;}
.avia-arrow{display:none;}
.av-styling-circle .avia-image-container-inner, .av-styling-circle .avia_image, .av-styling-circle .av-image-caption-overlay, .av-styling-circle div.av-caption-image-overlay-bg{border-radius:0px;}
.avia_mobile #top .av-parallax-section{z-index:0;}
.avia_mobile #top .av-parallax-section{-webkit-transform:translate3d(0,0,0);}
.events-photo .tribe-events-list #tribe-events-photo-events .tribe-events-event-details h2{font-size:3em;}
.av-tribe-events-inner-content-wrap{display:none !important;}
body .av-special-heading .av-special-heading-tag{float:none;}
.av-special-heading-h2 .special-heading-border{height:auto !important;}
.av-special-heading-h1 .special-heading-border{display:none;}
.av-special-heading{margin-top:40px;}
.search-results .post-meta-infos{display:none !important;}
.main_color a,
.main_color .widget_first,
.main_color strong,
.main_color b,
.main_color b a,
.main_color strong a,
.main_color #js_sort_items a:hover,
.main_color #js_sort_items a.active_sort,
.main_color .av-sort-by-term a.active_sort,
.main_color .special_amp,
.main_color .taglist a.activeFilter,
.main_color #commentform .required,
#top .main_color .av-no-color.av-icon-style-border a.av-icon-char{color:black;}
.main_color a:hover,
.main_color .widget_first:hover,
.main_color strong:hover,
.main_color b:hover,
.main_color b a:hover,
.main_color strong a:hover,
.main_color #js_sort_items a:hover:hover,
.main_color #js_sort_items a.active_sort:hover,
.main_color .av-sort-by-term a.active_sort:hover,
.main_color .special_amp:hover,
.main_color .taglist a.activeFilter:hover,
.main_color #commentform .required:hover,
#top .main_color .av-no-color.av-icon-style-border a.av-icon-char:hover{color:black;}
header#header #header_main{border-bottom-color:#D2D2D2;background:white !important;text-transform:uppercase !important;}
header#header #header_main .container .inner-container nav.main_menu{left:0;}
header#header #header_main .container .inner-container nav.main_menu .avia-menu ul#avia-menu li.menu-item a:hover{background:black;color:#fff !important;}
header#header #header_main .container .inner-container nav.main_menu .avia-menu ul#avia-menu li.menu-item a span.avia-menu-fx{display:none;}
header#header #header_main .container .inner-container nav.main_menu .avia-menu ul#avia-menu li.menu-item.current-menu-item{background-color:black;border-left:2px solid white;border-right:2px solid white;}
header#header #header_main .container .inner-container nav.main_menu .avia-menu ul#avia-menu li.menu-item.current-menu-item a{color:white;}
header#header #header_main .container .inner-container nav.main_menu .avia-menu ul#avia-menu li.menu-item.current-menu-item ul a{color: black !important;}
header#header #header_main .container .inner-container nav.main_menu .avia-menu ul#avia-menu li.menu-item.current-menu-item ul a:hover{color: white !important;}
header#header #header_main .container .inner-container nav.main_menu .avia-menu ul#avia-menu li.menu-item.current-menu-item a span.avia-menu-fx{background-color:#000;}
header#header #header_main .container .inner-container nav.main_menu .avia-menu ul#avia-menu li.menu-item.menu-item-search-dropdown a{padding-right:13px;}
header#header #header_main .container .inner-container nav.main_menu .avia-menu ul#avia-menu li.menu-item a:hover{color:white;}
header#header .ajax_search_entry:hover .ajax_search_title, header#header .ajax_search_entry:hover .ajax_search_excerpt{color:white;}
.av-main-nav > li > a{transition:background-color 0.2s ease-in-out,
color 0.2s ease-in-out, border-color 0.2s ease-in-out;}
li.menu-item-has-children .avia_mega_div{background-color:#F5F5F5;margin:1px 0 0 0 !important;}
li.menu-item-has-children .avia_mega_div .sub-menu:before, li.menu-item-has-children .avia_mega_div .sub-menu:after{content:".";background:#F5F5F5;position:absolute;height:91px;width:2000px;left:-2000px;text-indent:-50px;overflow:hidden;border-bottom:none;border-bottom:1px solid #bfbfbf !important;}
li.menu-item-has-children .avia_mega_div ul.sub-menu{padding:0 !important;border-top:none !important;margin-top:0 !important;background:#f8f8f8;}
li.menu-item-has-children .avia_mega_div ul.sub-menu li{border-color:transparent !important;padding:0 !important;}
li.menu-item-has-children .avia_mega_div ul.sub-menu li span.mega_menu_title a{padding:20px 0px !important;white-space: nowrap;overflow:hidden;}
li.menu-item-has-children.current-menu-item ul.sub-menu li span a{color:black !important;}
li.menu-item-has-children.current-menu-item ul.sub-menu li:hover span a{color:white !important;}
li.menu-item-has-children .avia_mega_div ul.sub-menu li span.mega_menu_title a:hover{text-decoration:none !important;}
#scroll-top-link{border-radius:0;background-color:white;opacity:1 !important;border:2px solid black;color:black;}
#scroll-top-link:hover{background-color:black;color:white;border:2px solid black;}
#tribe-events-bar{display:none !important;margin-bottom:0 !important;border:none;border-bottom:1px solid #ddd !important;height:0px !important;}
.tribe-bar-filters{display:none !important;}
#tribe-bar-views{padding:0 23px !important;}
#tribe-bar-views .tribe-bar-views-inner{border:none;padding:23px 0 !important;}
#tribe-bar-views .tribe-bar-views-inner ul.tribe-bar-views-list li.tribe-bar-views-option a{padding:12px 15px 13px;}
.tribe-bar-filters{padding-left:23px;border:none;}
.tribe-bar-date-filter{float:right;margin-top:17px;width:12% !important;}
.tribe-bar-search-filter{margin-top:17px;width:73% !important;float:left;margin-left:0 !important;}
.tribe-bar-search-filter label,
.tribe-bar-date-filter #tribe-bar-dates label{display:none !important;}
.tribe-bar-submit{width:15% !important;padding:23px 0 !important;margin-top:17px !important;}
.tribe-bar-submit input{background-color:white !important;color:black !important;padding:11px 16px 10px !important;border:none !important;border-radius:0 !important;border-right:1px solid #E7E7E7 !important;}
.tribe-bar-search-filter #tribe-bar-search{}
.tribe-bar-search-filter input,
.tribe-bar-date-filter #tribe-bar-dates input{background:white !important;border:none !important;border-radius:0 !important;}
#tribe_events_filters_wrapper{position:relative !important;display:inline-block;padding:0 !important;width:100% !important;margin-top:0 !important;border:none;border-bottom:1px solid #bfbfbf !important;}
#tribe_events_filters_wrapper .tribe-events-filters-content #tribe_events_filter_control #tribe_events_filters_toggle{display:none;}
#tribe_events_filters_wrapper .tribe-events-filters-content #tribe_events_filter_control #tribe_events_filters_toggle.tribe_events_filters_show_filters{line-height:65px;}
.av-masonry .tag-past{opacity:.3 !important;font-style:italic !important;}
#tribe-events-header .tribe-events-sub-nav li{padding:10px;background:black;}
#tribe-events-header .tribe-events-sub-nav li a{color:white;}
#tribe-events-footer .tribe-events-sub-nav{display:block !important;}
#tribe-events-footer .tribe-events-sub-nav li{padding:10px;background:black;}
#tribe-events-footer .tribe-events-sub-nav li a{color:white;}
#tribe_events_filters_wrapper .tribe-events-filters-content form#tribe_events_filters_form > *{display:none !important;}
#tribe_events_filters_wrapper .tribe-events-filters-content form#tribe_events_filters_form #tribe_events_filter_item_eventcategory,
#tribe_events_filters_wrapper .tribe-events-filters-content form#tribe_events_filters_form #tribe_events_filter_item_cost,
#tribe_events_filters_wrapper .tribe-events-filters-content form#tribe_events_filters_form #tribe_events_filter_item_tags,
#tribe_events_filters_wrapper .tribe-events-filters-content form#tribe_events_filters_form #tribe_events_filter_item_dayofweek,
#tribe_events_filters_wrapper .tribe-events-filters-content form#tribe_events_filters_form #tribe_events_filter_item_timeofday,
#tribe_events_filters_wrapper .tribe-events-filters-content form#tribe_events_filters_form #tribe_events_filter_item_organizers{display:inline-block !important;}
#tribe_events_filters_wrapper .tribe-events-filters-content form#tribe_events_filters_form .tribe_events_filter_item .tribe-events-filter-checkboxes{border:none !important;}
#tribe_events_filters_wrapper .tribe-events-filters-content form#tribe_events_filters_form .tribe_events_filter_item .tribe-events-filter-checkboxes:before,
#tribe_events_filters_wrapper .tribe-events-filters-content form#tribe_events_filters_form .tribe_events_filter_item .tribe-events-filter-checkboxes:after{border:none !important;}
.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_form{}
#tribe_events_filters_wrapper:before, #tribe_events_filters_wrapper:after{content:".";background:#F5F5F5;position:absolute;height:91px;width:2000px;left:-2000px;text-indent:-50px;overflow:hidden;border-bottom:none;border-bottom:1px solid #bfbfbf !important;}
#tribe_events_filters_wrapper:after{left:100%;}
#tribe_events_filters_wrapper .tribe-events-filters-content{border:none;padding:13px 5px !important;float:left;width:100%;}
.tribe-events-filter-group .tribe-events-filter-checkboxes{}
.postid-4777 [value=3]{display:none !important;}
.tribe-events-loop.hfeed.vcalendar{display:inline-block;margin:18px 0 !important;height:auto !important;-webkit-columns:3;-moz-columns:3;-o-columns:3;columns:3;-webkit-column-gap:1px;-moz-column-gap:1px;-o-column-gap:1px;column-gap:1px;}
.tribe-events-list .vevent.hentry{position:static !important;top:0 !important;left:0 !important;width:100% !important;margin:0 0 -6px !important;overflow:hidden;display:inline-block;float:none !important;}
.tribe-events-list .vevent.hentry .tribe-events-photo-event-wrap{width:100% !important;display:block;border:none !important;margin:0 0 1px 0 !important;}
.tribe-events-list .vevent.hentry .tribe-events-photo-event-wrap:hover{box-shadow:none;}
.tribe-events-list .vevent.hentry .tribe-events-photo-event-wrap .tribe-events-event-image a{display:block;}
.tribe-events-list .vevent.hentry .tribe-events-photo-event-wrap .tribe-events-event-image a img{opacity:1;}
.tribe-events-list .vevent.hentry .tribe-events-photo-event-wrap .tribe-events-event-image a span,
.tribe-events-list .vevent.hentry .tribe-events-photo-event-wrap .tribe-events-event-image a:hover span{display:none !important;}
#tribe-events-content a.tribe-events-button{background-color:transparent !important;border:2px solid black !important;color:#000 !important;border-radius:0 !important;}
#tribe-events-content a.tribe-events-button:hover{background-color:black !important;border:2px solid black !important;color:white !important;}
#footer{background-color:white !important;border:none;border-color:#CACACA;border-top:1px solid;border-bottom:1px solid;padding:0;bottom:-10px;}
#footer .container{border-left:1px solid #cacaca;border-right:1px solid #cacaca;}
#footer .container .flex_column.av_one_fourth{width:30%;margin:0;float:left;padding:0 4%;}
#footer .container .flex_column.av_one_fourth:nth-of-type(2){border-left: 1px solid #cacaca; border-right: 1px solid #cacaca;}
#footer .container .flex_column.av_one_fourth:nth-of-type(3){float:right;}
#footer .container .flex_column.av_one_fourth:nth-of-type(2), #footer .container .flex_column.av_one_fourth:nth-of-type(3){}
#footer .container .flex_column.av_one_fourth:nth-of-type(3), #footer .container .flex_column.av_one_fourth:nth-of-type(4){/*border-top:1px solid #cacaca;*/}
#footer .container .flex_column.av_one_fourth:nth-of-type(2n){width:40%;}
#footer .container .flex_column.av_one_fourth .widget h3{color:black;}
#footer .container .flex_column.av_one_fourth .widget_text .textwidget iframe,
#footer .container .flex_column.av_one_fourth .widget_text .textwidget .subscribe-button-inner,
#footer .container .flex_column.av_one_fourth .widget_text .textwidget .ig-b-{display:block !important;margin:7px 0 !important;}
#footer .container .flex_column.av_one_fourth .widget_text .textwidget .subscribe-button-inner iframe{margin:0 !important;}
#footer .container .flex_column.av_one_fourth.first .widget_text .textwidget form .epm-form-field label{display:none;}
#footer .container .flex_column.av_one_fourth.first .widget_text .textwidget form .epm-form-field input{background-color:#EFEFEF;border:none;margin-bottom:10px;}
#footer .container .flex_column.av_one_fourth.first .widget_text .textwidget form input.epm-sign-up-button{background-color:white;border:2px solid black;}
#footer .container .flex_column.av_one_fourth.first .widget_text .textwidget form input.epm-sign-up-button:hover{background-color:black;border:2px solid black;color:white;}
#footer .container *{color:#000;}
#footer .container .flex_column.av_one_fourth .tribe-events-adv-list-widget div.hentry.vevent,
#footer .container .flex_column.av_one_fourth .tribe-events-adv-list-widget p.tribe-events-widget-link a{width:14%;float:left;}
#footer .container .flex_column.av_one_fourth .tribe-events-adv-list-widget div.hentry.vevent .tribe-mini-calendar-event{border:none;}
#footer .container .flex_column.av_one_fourth .tribe-events-adv-list-widget div.hentry.vevent .tribe-mini-calendar-event .list-date{display:none;}
#footer .container .flex_column.av_one_fourth .tribe-events-adv-list-widget div.hentry.vevent .tribe-mini-calendar-event .list-info{margin:0;display:block;width:100%;}
#footer .container .flex_column.av_one_fourth .tribe-events-adv-list-widget div.hentry.vevent .tribe-mini-calendar-event .list-info .entry-title{padding:0;margin:0;}
#footer .container .flex_column.av_one_fourth .tribe-events-adv-list-widget div.hentry.vevent .tribe-mini-calendar-event .list-info .entry-title a,
#footer .container .flex_column.av_one_fourth .tribe-events-adv-list-widget p.tribe-events-widget-link a{padding:10px;display:block;color:black;min-height:7.6vw;}
#footer .container .flex_column.av_one_fourth .tribe-events-adv-list-widget div.hentry.vevent .tribe-mini-calendar-event .list-info .entry-title a:hover,
#footer .container .flex_column.av_one_fourth .tribe-events-adv-list-widget p.tribe-events-widget-link a:hover{background-color:black;color:white;}
#footer .container .flex_column.av_one_fourth .tribe-events-adv-list-widget div.hentry.vevent .tribe-mini-calendar-event .list-info .duration{display:none;}
#footer .container .flex_column.av_one_fourth .tribe-events-adv-list-widget p.tribe-events-widget-link{margin:0;}
footer#socket{background-color:#e7e7e7 !important;color:#000 !important;border:none !important;}
.postid-5617 .av-share-link{color:black !important;}
#toplinks{display: inline; float: right; margin: 0px; padding: 0px; padding-top: 5px;}
#toplinks li {display: inline; margin: 0px; padding: 0px;}
.page-id-7323  .gfield_label, .page-id-7323 label {color: white;}
.page-id-7323  .main_color input[type='submit'] {background-color: white !important; color: black !important;}
.page-id-7323  .main_color input[type='submit']:hover {background-color: #a0a0a0 !important;}
.avia_pricing_default .pricing-table li.avia-pricing-row .currency-symbol {color: white;opacity: 1;}
#incub{
	display: none;
}
div[data-date="2016-09"] #incub{
	display: block !important;
}
.ulp-input-field{
	color: white !important;
}

.tag-family h3 a:after{
	content: "Family";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-world-music h3 a:after{
	content: "World Music";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-contemporary-folk h3 a:after{
	content: "Contemporary Folk";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-classical h3 a:after{
	content: "Classical";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-contemporary-classical h3 a:after{
	content: "Contemporary Classical";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-contemporary-opera h3 a:after{
	content: "Contemporary Opera";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-jazz h3 a:after{
	content: "Jazz";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-film-score h3 a:after{
	content: "Film Score";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-orchestral h3 a:after{
	content: "Orchestral";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-alternative h3 a:after{
	content: "Alternative";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-indie h3 a:after{
	content: "Indie";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-multidisciplinary h3 a:after{
	content: "Multidisciplinary";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-local h3 a:after{
	content: "Local";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-hip-hop h3 a:after{
	content: "Hip Hop";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-talks h3 a:after{
	content: "Talks";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-opera h3 a:after{
	content: "Opera";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-off-site h3 a:after{
	content: "Off Site";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 1);
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tribe_events_cat-residency h3:after{
	content: "Residency";
	font-size: .6em;
	color: white;
	background: black;
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tribe_events_cat-ns h3:after{
	content: "NS+";
	font-size: .6em;
	color: white;
	background: black;
	padding: 3px;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.tag-closed h3 a:before{
	content: "Closed";
	font-size: .6em;
	color: white;
	background: rgba(0, 0, 0, 0.6);
	padding: 3px;
	border-radius: 3px;
	margin-left: 0px;
	margin-right: 5px;
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}
#cm-form-1-1-submit, #cm-form-2-0-submit {
	background: rgba(224, 0, 0, 1) !important;

border: none !important;
color: white !important;
font-family:Swiss721BT-BoldCondensed;font-size:1.5em;line-height:1em;
cursor: hand;
}
#text-3 .cmFormElemButton {
		background: rgba(224, 0, 0, 1)!important;

border: none !important;
color: white !important;
font-family:Swiss721BT-BoldCondensed;font-size:1.2em;line-height:1em;
cursor: hand;
padding: 10px;
transition: all 0.3s ease-out;
}
#text-3 .cmFormElemButton:hover {
	background: rgba(140, 0, 0, 1)!important;
border: none !important;
color: white !important;
font-family:Swiss721BT-BoldCondensed;font-size:1.2em;line-height:1em;
cursor: hand;
transition: all 0.3s ease-out;
text-decoration: none;
}
#text-3 .cmFormElemButton:after {
	content: ue805;
	font-family: 'entypo-fontello';
}

.mobile-active {
	border: 2px solid #474747 !important;
}

#footer .container .flex_column.av_one_fourth:nth-of-type(4){
    display: none !important;
    content: none !important;
}

.tribe-event-duration {
	display: none;
}

.tribe-event-description p strong {
	display: block;
	clear: right;
	font-size: 1.2em;
	font-family:Swiss721BT-BoldCondensed;
}

#mobile {
	display: none;
}

#no-mobile {
	display: block;
}

p a span {
	color: black !important;
	text-decoration: underline !important;
}

.main_color .av-sort-by-term a.active_sort {
	color: white;
}

.av-sort-by-term a:hover span{
	color: white !important;
}

iframe[src*="eventbrite.com"] {
	min-height: 800px !important;
}

#advanced_menu_toggle, #advanced_menu_hide {
	display: none;
}

#field_3_8 .gfield_label, #field_3_10 .gfield_label, #field_3_11 .gfield_label, #field_3_12 .gfield_label, #field_3_13 .gfield_label {
	display: none;
}

.page-id-21010 #top .gform_wrapper form li, .page-id-21010 #top .gform_wrapper li {
	list-style: circle !important;
}

html body [data-av_iconfont='entypo-fontello']:before {
	color: black;
}


.mcslideout .toggle-form {
	right: -415px;
    position: fixed;
    top: 50px;
    z-index: 9999;
    transition: right .6s ease-in-out;
    width: 415px;
  }
 .mcslideout .toggle-form.active {
	  right: 0;
  }
  .mcslideout .toggle-form .formwrap img {
	  width: 7px;
  }

  .mcslideout .icon-close {
	right: 2rem;
	top: 1.8rem;
	transition: right .6s ease-in-out;
	cursor: pointer;
  }
  
/****--------****/

  .mc_form{   
    -webkit-transition: -webkit-transform .3s ease-in-out;
    -moz-transition: transform .3s ease-in-out;
    -ms-transition: transform .3s ease-in-out;
    -o-transition: transform .3s ease-in-out;
	transition: transform .3s ease-in-out;
    box-shadow: none;
    border: none;
    padding: 25px 50px;
    background-color: #0A0A0A;
    max-width: 415px;
  }
#mc4wp-form-1 .mc4wp-form-fields{
	padding: 0;
    margin: 10px 0 0;
    line-height: 1.1;
}
#mc4wp-form-1 .mc_formHeader{
	color: #FFFFFF;
    padding: 0 6px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.3;
    text-align: center;
}
#mc4wp-form-1 .mc_formSubHeader{
	color: #FFFFFF;
    padding: 0 6px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-size: 14px;
    margin-top: 0;
    line-height: 1.3;
}
#mc4wp-form-1 .mc4wp-form-fields .mc_formInput label{
	text-align: left;
    font-family: 'Open Sans', sans-serif;
    color: #FFFFFF;
    line-height: 1.6;
}
#mc4wp-form-1 .mc4wp-form-fields .mc_formInput input{
	height: 38px;
    margin-bottom: 0px;
}
#mc4wp-form-1 .mc_formSubmit input{
	width: 100%;
    font-size: 14px;
    height: 38px;
    border: 1px solid #d1d1d1;
    padding: 0.625em 0.4375em;
    background-color: rgb(30, 115, 190);
    color: rgb(255, 255, 255);
    margin-left: 0px;
    margin-right: 0px;
    margin: 6px 0 0;
    line-height: 1.1;
}
.mcslideout .mc_close .mc_close_icon{
	width: 10px !important;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    background-size: 9px 9px;
    background-repeat: no-repeat;
    display: inline-block;
    background-color: transparent;
    font-family: 'Open Sans', sans-serif;
}
.mc_subscribe{
	float: right;
    background-color: #1E73BE;
    display: block;
    left: -103px;
    min-width: 171px;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 7px;
    position: absolute;
    z-index: 9;
    top: 67px;
}
.mc_subscribe a{
	color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
    font-size: 14px;
    outline: none;
    text-align: center;
}
@media only screen and (max-width:576px){
	.mc_subscribe {
		display: none;
	}
}
/***----***/

@media only screen and (min-width:768px){
    #advanced_menu_toggle, #advanced_menu_hide{
      display: none;
    }
    
    #top #header .mega_menu_title a{
        text-align: center;
    }
}
@media only screen and (min-width:768px) and (max-width:989px){
    #top .av_header_transparency.av_alternate_logo_active .logo a > img{max-width:100px;height:auto;}                 
    #advanced_menu_toggle, #advanced_menu_hide{
      display: none;
    }
    li.menu-item-has-children .avia_mega_div ul.sub-menu li span.mega_menu_title a{
        text-align: center;
    }
}

@media only screen and (max-width:768px){.responsive .mobile_slide_out .logo{width:200px !important;margin-left:auto;margin-right:auto;float:none !important;}
.av-main-nav-wrap {float: right !important;}
.av-burger-menu-main {float: right !important;}
#advanced_menu_toggle {display: none !important;}
#header_meta {display: none !important;}
h1{font-size:3em;}
h2{font-size:2em;}
.parent-pageid-12 #av_section_1 .post-entry-type-page, .parent-pageid-1836 #av_section_1 .post-entry-type-page{background-color:rgba(255,255,255,.8) !important;padding:2vw;margin-top:30vh;color:black !important;}
.parent-pageid-12 #av_section_1 .post-entry-type-page p, .parent-pageid-1836 #av_section_1 .post-entry-type-page p, .parent-pageid-12 #av_section_1 .post-entry-type-page h1, .parent-pageid-1836 #av_section_1 .post-entry-type-page h1{color:black !important;}
body .av-special-heading{padding-bottom:35px !important;}
.page-id-8140 #full_slider_1 { display: none;}
.home #full_slider_1 {
	display: none;
}

/*Mobile Menu-------------------------*/
li.menu-item-has-children .avia_mega_div ul.sub-menu li span.mega_menu_title a{
    text-align: left;
}
#advanced_menu_toggle:before{
    content: "Menu";
    font-family: inherit;
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
}
#advanced_menu_hide:before{
    content: "Close Menu";
    font-family: inherit;
    font-size: 14px;
    font-weight: bold;
    //line-height: 20px
}
#advanced_menu_toggle, #advanced_menu_hide{
    height: 41px;
    width: 80px;
    line-height: 11px;
}
#advanced_menu_toggle{
    padding-top: 8px;
}
#mobile-advanced li > a:before, #mobile-advanced .mega_menu_title:before{
    content: none;
}
#mobile-advanced a, #mobile-advanced .mega_menu_title{
    padding: 20px 30px;
    font-size: 18px;
    font-weight: bold;
}
#mobile-advanced  ul a, #mobile-advanced  .mega_menu_title{
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 50px;
    font-size: 13px;
    font-weight: normal;
}
#footer .container .flex_column.av_one_fourth:nth-of-type(2), #footer .container .flex_column.av_one_fourth:nth-of-type(3){
    border-left: white;
    border-right: white;
    border-top: 1px solid #cacaca;
}
#avia-menu-text{
    font-size: 20px;
    font-weight: bold;
}
.tribe-events-right.mobile-active{
    border: 2px solid black;
}
/*------------------------------------*/
/*Mobile Calendar-----------------*/
#top .main_color #tribe-events-content td.tribe-events-has-events, #top .main_color #tribe-events-content td.tribe-events-has-events div[id*='tribe-events-daynum-'], #top .main_color #tribe-events-content td.tribe-events-has-events div[id*='tribe-events-daynum-']>a, .main_color .tribe-mobile-day-date{
    background: #e1e1e1 !important;
    color: #111111 !important;
}
#top .main_color .tribe-events-calendar .tribe-events-has-events:after{
    background: black;
}
#top .main_color #tribe-events-content .tribe-events-calendar td.tribe-events-present{
    background: rgba(0,0,0,0);
}
#top .main_color #tribe-events-content .tribe-events-calendar td, .main_color .tribe-events-calendar td div[id*='tribe-events-daynum-'], .main_color .tribe-events-calendar td div[id*='tribe-events-daynum-']>a, .main_color .tribe-events-single ul.tribe-related-events li, .main_color .tribe-grid-allday, .main_color .tribe-week-grid-hours, .main_color .tribe-events-distance, body .datepicker table tr td.day, .datepicker table tr td span, #top #wrap_all .main_color td.tribe-events-othermonth, .main_color .tribe-events-calendar td.tribe-events-past div[id*='tribe-events-daynum-'], .main_color .tribe-events-calendar td.tribe-events-past div[id*='tribe-events-daynum-']>a{
    background: #ffffff;
}
.main_color .tribe-events-single ul.tribe-related-events li, .main_color .tribe-week-grid-block div, .main_color .tribe-events-grid .tribe-grid-content-wrap .column, .main_color .tribe-events-loop .tribe-events-event-meta, #top .main_color .tribe-events-list-event-title.entry-title, #top .main_color .tribe-events-list-event-title, .main_color #tribe-events-content table.tribe-events-calendar, .main_color #tribe-events-content .tribe-events-calendar td, body .datepicker.dropdown-menu, #top .main_color .tribe-events-tooltip, .main_color .recurring-info-tooltip, .main_color .vevent.tribe-events-photo-event .tribe-events-photo-event-wrap, body .datepicker table, body .datepicker table td, body .datepicker table th, #top #tribe-mobile-container .hentry.vevent, .main_color .tribe-events-venue .tribe-events-venue-meta, .main_color .tribe-mini-calendar-dayofweek, .main_color .tribe-mini-calendar td, .main_color .tribe-mini-calendar th{
    border: 1px solid #bbb; 
}

.tribe-events-event-schedule-details {
	display: none;
}
/*----------------------------------*/

#no-mobile {
	display: none;
}
#mobile {
	display: block;
}
}

